<?
# *****************************************************************************
# SnippetEdit - a tool that simplifies website content editing.
# Copyright 2005 SnippetEdit.com <info@snippetedit.com>
# Visit http://www.SnippetEdit.com for more information.
#
# SnippetEdit Configuration File
# Modify these parameters specific to your website.
# Lines that begin with a pound sign (#) are comments. Blank lines are ignored.
# *****************************************************************************

# The full URL to your site's home page. Do not include a trailing slash.
# Do include the 'http://' or 'https://' part. SnippetEdit assumes SnippetEdit
# is installed one subfolder below this home page. The folder this home page
# is in becomes the top-most editable folder.
FULL_HOME_PAGE_URL = http://www.mydomain.com/homepage.html

# You can define one folder as the default image folder. Enter the relative
# path from your home page listed above.
IMAGE_FOLDER = images

# The image file types you allow to be uploaded. You probably do not need
# to change this.
ALLOWED_IMAGES = gif,jpg,jpeg,png

# You can use the built-in basic password-protection or use your own.
PASSWORD_PROTECT = true
PASSWORD = admin

# Database configuration. SnippetEdit DOES NOT require a database.
# SnippetEdit does support updating snippets stored in a database.
# if you are storing snippets in a database, then you must configure
# the parameters below.

# Uncomment the line for your database type.
DB_TYPE		=	mysql
#DB_TYPE	=	postgres
#DB_TYPE	=	MSSQL

# Enter your database connection information.
DB_HOSTNAME = localhost
DB_DBNAME	= 
DB_USER		= 
DB_PWD		= 

# Define your database snippets here.
# (Defined here rather than within the <SNIPPET> element for security.)
# You indicate that a snippet is stored in the database by giving your 
# <SNIPPET> tag a dbid attribute like so:
#		<SNIPPET dbid="1">
# The dbid does not have to be numeric. You could name your snippets
# if this makes it easier for you to keep things straight:
#		<SNIPPET dbid="news_header">
# array with 3 values.  The three values are:
#		1. table name: Name of database table snippet is stored in.
#		2. column name: Name of column snippet is stored in.
#		3. where clause: The SQL WHERE clause to find the snippet.
# For example, if your select statement to get your snippet is:
#		SELECT	foo
#  		FROM	bar
#		WHERE	foo_name = 'bob';
# You could enter:
#		1	=	bar,foo,foo_name='bob'
# Or, you could do:
#		news_header = bar,foo,foo_name='bob'
#
# SnippetEdit limits SELECTs and UPDATEs to 1 row. This prevents a mal-formed
# WHERE clause from accidentally updating every row in your table!
# YOUR DBID's MUST BE UNIQUE! They can not be named the same as any of the 
# other parameter names in this file.
0	=	table_name,column_name,where_clause

?>